.section {
  margin-bottom: 15px;
}

.question {
  padding: 5px 5px 5px 5px;
}

.question.invalid {
  border: #c43b1d 2px solid;
  border-radius: 5px;
}

td.invalid {
  border: #c43b1d 2px solid !important;
  /* Important to override other cell borders */
}

.question {
  margin-bottom: 20px;
}

.question-code {
  color: #888;
}



.answer {
  margin-top: 10px;
}

.question-comments {
  margin-top: 5px;
}

.question > .prompt {
  font-weight: bold;
}

.timer {
  padding: 5px 5px 5px 5px;
}

.timer {
  margin-bottom: 20px;
}

.timer > .prompt {
  font-weight: bold;
}

.required {
  color: Red;
  margin-left: 2px;
}

.check-section {
  font-weight: bold;
  color: #999999;
}

.touch-checkbox {
  background-repeat: no-repeat;
  vertical-align: middle;
  line-height: 30px;
  padding-left: 33px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAMAAABhEH5lAAAAllBMVEUkSmQnU3ErV3UsXX4vYIEwZoszaY40cJk2cps3Y4E4dJ04eaU6dp86e6c7Z4U8fak8g7M9bo89fqo9hLQ+hbU/gKw/hrZBd5xBgq5BjcFDf6hHXWxHYnVfb3pggZdmjKZphJd7ho6ImKOMorGQprWmsbmrtr6vxdS2wcm6ytXM0tbb29vc3Nzc4ubd3d3u7u729vb///+oN5amAAAAAWJLR0QAiAUdSAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB+ACCBUTICWIymwAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAAG0lEQVQY02PQxgAMo0LYhXR0EEJ62noQgFUjAGBQNofn8a64AAAAAElFTkSuQmCC");
  font-size: 14pt;
  font-weight: bold;
  background-position: 8px 6px;
  margin-bottom: 5px;
  margin-top: 3px;
  cursor: pointer;
}

.touch-checkbox.checked {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAMAAABhEH5lAAAAllBMVEUkSmQnU3ErV3UsXX4vYIEwZoszaY40cJk2cps3Y4E4dJ04eaU6dp86e6c7Z4U8fak8g7M9bo89fqo9hLQ+hbU/gKw/hrZBd5xBgq5BjcFDf6hHXWxHYnVfb3pggZdmjKZphJd7ho6ImKOMorGQprWmsbmrtr6vxdS2wcm6ytXM0tbb29vc3Nzc4ubd3d3u7u729vb///+oN5amAAAAAWJLR0QAiAUdSAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB+ACChEDEgqd6eoAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAAjklEQVQY06WQ2w6CQAxEF9GyrGBViq43RPGebKT//3PS1RDUJ+O89aTTTqvGX1L/oMxrOKj4uuyiNFoz8znNFoKIkEgHN+Z6guS7UG/nOtw3TaWmmSCEA7tYbBfA5ywsmqoWW4yvjRge2as0bQhQOyEnyFuUm2BzZzeadtJb01u5Ink7yCbQN583WvvjJx5B9Rm+BuLT6AAAAABJRU5ErkJggg==");
}

.question > .prompt.touch-checkbox {
  font-size: 10.5pt;
}

.checkbox-choice-hint {
  font-size: 10pt;
  font-weight: normal;
  color: gray;
  margin-left: 10px;
}

.touch-radio {
  background-repeat: no-repeat;
  vertical-align: middle;
  line-height: 30px;
  padding-left: 33px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAMAAABhEH5lAAABGlBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAD19fX6+voAZqYAX5oAZq0AYqcAXqH4+Pj8/PwAabIAZq8AarYAbrjy8vL5+fn6+voAa7EAabEAbbjy8vL4+Pj6+voAZ68AaLAAZqsAZKvs7Ozu7u7v7+8AZ64AZqsAZaoAY6fq6urr6+vj4+Pn5+fp6enr6+vs7OwAYqUAaK8AYaIAU4wAVI0AVY8AVpEAV5IAXJsAXZwAXp0AXp4AX58AX6AAYKEAZasVWooWW4sXXYwYXo4fYY8iZZImXoUrapUsbJcuZYowZosxaI0zaY42c5w3Y4E7Z4VphJdqi6Fvip1zjqF6lah9mKvY2NjZ2dna2trb29vc3Nzd3d3i4uL29vb///+qZXU4AAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxMAAAsTAQCanBgAAABySURBVBjTXdA7EoAgDEXRtwi0ABtiI/jZjYiy/32IoAi5FXMmBQmQ6mlZqMffsL8NnxhXMlkmVzU9olyTiuRb8kB3sDpoz9LYOK2wJ8ti5FMjBJ8SQGglxH/JlmRasZZ3SXOVzHcKGTIEWV1M0DyTyO8bry5PWAqNficAAAAASUVORK5CYII=");
  font-size: 14pt;
  font-weight: bold;
  background-position: 8px 6px;
  margin-bottom: 3px;
  margin-top: 3px;
  cursor: pointer;
}

.touch-radio.checked {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAMAAABhEH5lAAABGlBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAD19fX6+voAZqYAX5oAZq0AYqcAXqH4+Pj8/PwAabIAZq8AarYAbrjy8vL5+fn6+voAa7EAabEAbbjy8vL4+Pj6+voAZ68AaLAAZqsAZKvs7Ozu7u7v7+8AZ64AZqsAZaoAY6fq6urr6+vj4+Pn5+fp6enr6+vs7OwAYqUAaK8AYaIAU4wAVI0AVY8AVpEAV5IAXJsAXZwAXp0AXp4AX58AX6AAYKEAZasVWooWW4sXXYwYXo4fYY8iZZImXoUrapUsbJcuZYowZosxaI0zaY42c5w3Y4E7Z4VphJdqi6Fvip1zjqF6lah9mKvY2NjZ2dna2trb29vc3Nzd3d3i4uL29vb///+qZXU4AAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxMAAAsTAQCanBgAAADdSURBVBjTTZBJcsJADEV1BIYFeMGwMLA0sdSOemKebGMwJEt8/2ukPUHeRqpX9VWSACr609Vq2ocP3neD15o5M4cOV+ZvEzY0zmPGcH28XI7rEJnLrGLEfZzd71m8R2QF0JMSN/HzVRSvZ7xBKXswURJPmTPOZSeUagJLRZQ8iopHQqSWEGin8lrlCSkdwFhr+gRJ6zF0jRbb9Lcc/5NuSZsuQGAMHdJbnt/SAwkTuL2G1kZid75ezzsRWTss1/etNZFwRM749ZHOtfjtKwaLr4rF4N/HOqPZbNSp+z8X5zv+Srm8SgAAAABJRU5ErkJggg==");
}

.radio-choice-hint {
  font-size: 10pt;
  font-weight: normal;
  color: gray;
  margin-left: 10px;
}

.form-controls button {
  margin-bottom: 12px;
}

.specify-input {
  margin-top: 3px;
}

/* Fade css transition */

.fade-enter {
  opacity: 0.01;
}

.fade-enter.fade-enter-active {
  opacity: 1;
  transition: opacity 300ms ease-in;
}

.fade-leave {
  opacity: 1;
}

.fade-leave.fade-leave-active {
  opacity: 0.01;
  transition: opacity 300ms ease-in;
}

.rotated-image-container.rotated-thumbnail {
  display: inline-block;
  overflow: hidden;
}

.rotated-image-container .rotated {
  transform-origin: top left;
  -ms-transform-origin: top left;
  -webkit-transform-origin: top left;
}

.rotated-image-container img.rotate-90 {
  transform: rotate(90deg) translateY(-100%);
  -webkit-transform: rotate(90deg) translateY(-100%);
  -ms-transform: rotate(90deg) translateY(-100%);
}

.rotated-image-container img.rotate-180 {
  transform: rotate(180deg) translateY(-100%) translateX(-100%);
  -webkit-transform: rotate(180deg) translateY(-100%) translateX(-100%);
  -ms-transform: rotate(180deg) translateY(-100%) translateX(-100%);
}

.rotated-image-container img.rotate-270 {
  transform: rotate(270deg) translateX(-100%);
  -webkit-transform: rotate(270deg) translateX(-100%);
  -ms-transform: rotate(270deg) translateX(-100%);
}

th .table-sort-controls {
  visibility: hidden;
  color: #aaa;
  cursor: pointer;
}

th:hover .table-sort-controls {
  visibility: visible;
}

/* TEXT WIDGET STYLES */

.mwater-visualization-text-widget-style-default {
  font-size: 15px;
}

.mwater-visualization-text-widget-style-default div:not(:first-child) {
  margin-top: 5px;
}

.mwater-visualization-text-widget-style-default h1:not(:first-child) {
  margin-top: 10px;
}

.mwater-visualization-text-widget-style-default h2:not(:first-child) {
  margin-top: 8px;
}

.mwater-visualization-text-widget-style-default h3:not(:first-child) {
  margin-top: 5px;
}

.mwater-visualization-text-widget-style-default h1 {
  font-size: 19px;
  margin: 0px;
  font-family: inherit;
  font-weight: normal;
  line-height: 1.2;
  color: inherit;
}

.mwater-visualization-text-widget-style-default h2 {
  font-size: 17px;
  margin: 0px;
  font-family: inherit;
  font-weight: normal;
  line-height: 1.2;
  color: inherit;
}

/* h3 is deprecated */

.mwater-visualization-text-widget-style-default h3 {
  font-size: 15px;
  margin: 0px;
  font-weight: bold;
  font-family: inherit;
  line-height: 1.2;
  color: inherit;
}

.mwater-visualization-text-widget-style-title {
  font-size: 25px;
}

/* For InlineExprEditorComponent */

.mwater-visualization-text-widget-expr {
  cursor: pointer;
  border-radius: 2px;
  padding-left: 2px;
  padding-right: 2px;
  background-color: rgba(212, 235, 255, 0.8);
}

.mwater-visualization-block-parent-inner {
  height: 100%;
}

/* 
There are several styles of block layouts:
 default: dashboard look
 popup: allows narrow for popups
 greybg: dashboard look with grey background
 story: story-style (large text, fixed width)
*/

/* DEFAULT */

.mwater-visualization-block-parent-outer-default {
  padding: 20px;
}

.mwater-visualization-block-parent-inner-default {
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  /* min-width: 1000px;
  max-width: 1800px; */
}

.mwater-visualization-block-parent-outer-default .mwater-visualization-block {
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
}

/* POPUP */



.mwater-visualization-block-parent-inner-popup {
  padding: 30px;
}

.mwater-visualization-block-parent-outer-popup .mwater-visualization-block {
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
}

/* GREYBG */

.mwater-visualization-block-parent-outer-greybg {
  background-color: #ddd;
}

.mwater-visualization-block-parent-inner-greybg {
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  /* Special workaround for CSS fill issues */
  min-height: 100%;
  height: 1px;
}

/* Special workaround for CSS fill issues: cancel for print */

@media print {
  .mwater-visualization-block-parent-inner-greybg {
    height: auto;
    min-height: auto;
  }

  /* Add a border on printing */

  .mwater-visualization-block-parent-outer-greybg .mwater-visualization-block {
    border: solid 1px #aaa;
  }
}

.mwater-visualization-block-parent-outer-greybg .mwater-visualization-block {
  margin: 9px;
  padding: 8px;
  border-radius: 5px;
  background-color: white;
}

.mwater-visualization-block-parent-outer-greybg .mwater-visualization-block-spacer {
  background-color: #ddd;
}

/* STORY */

.mwater-visualization-block-parent-outer-story {
  padding: 20px;
}

.mwater-visualization-block-parent-inner-story {
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
}

.mwater-visualization-block-parent-outer-story .mwater-visualization-block {
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
}

.mwater-visualization-block-parent-outer-story .mwater-visualization-text-widget-style-default {
  font-family: Georgia, Cambria, "Times New Roman", Times, serif;
  font-size: 20px;
  color: #333;
  font-style: normal;
  font-weight: normal;
  word-wrap: break-word;
  -webkit-font-smoothing: antialiased;
  line-height: 33px;
}

.mwater-visualization-block-parent-outer-story .mwater-visualization-text-widget-style-default div:not(:first-child) {
  margin-top: 8px;
}

.mwater-visualization-block-parent-outer-story .mwater-visualization-text-widget-style-default ul {
  line-height: 28px;
}

.mwater-visualization-block-parent-outer-story .mwater-visualization-text-widget-style-default h1 {
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Arial, sans-serif;
  font-size: 32px;
  font-weight: 700;
  margin-top: 40px;
  color: black;
}

.mwater-visualization-block-parent-outer-story .mwater-visualization-text-widget-style-default h2 {
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Arial, sans-serif;
  font-size: 24px;
  font-weight: 700;
  margin-top: 30px;
  color: black;
}

/* h3 is deprecated */

.mwater-visualization-block-parent-outer-story .mwater-visualization-text-widget-style-default h3 {
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  margin-top: 20px;
  color: black;
}

.mwater-visualization-block-parent-outer-story .mwater-visualization-text-widget-style-title {
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Arial, sans-serif;
  font-size: 38px;
  font-weight: bold;
}

@media only screen and (max-width: 1000px) {
  /* Fill screen when small */

  .mwater-visualization-block-parent-outer-story.mwater-visualization-block-viewing
    .mwater-visualization-horizontal-block-item {
    width: 100% !important;
  }

  /* Hide spacers when small */

  .mwater-visualization-block-parent-outer-story.mwater-visualization-block-viewing .mwater-visualization-block-spacer {
    display: none;
  }
}

/* Used for TextWidgets inside of other widgets */

.mwater-visualization-text-widget-style-header {
  font-size: 14px;
  font-weight: 600;
  text-align: center;
}

.mwater-visualization-text-widget-style-footer {
  font-size: 13px;
  text-align: center;
}

.mwater-visualization-widget-placeholder {
  position: absolute;
  bottom: 0;
  left: 0px;
  right: 0px;
  text-align: center;
  top: 0;
  cursor: pointer;
  background: #f8f8f8;
}

.mwater-visualization-widget-placeholder .fa,
.mwater-visualization-widget-placeholder .glyphicon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #e0e0e0;
  font-size: 60px;
}

.mwater-visualization-widget-placeholder:hover .fa,
.mwater-visualization-widget-placeholder:hover .glyphicon {
  color: #c0c0c0;
}

/* For https://github.com/Hacker0x01/react-datepicker/issues/624 */

.react-datepicker {
  font-size: 1em;
}

.react-datepicker__header {
  padding-top: 0.8em;
}

.react-datepicker__month {
  margin: 0.4em 1em;
}

.react-datepicker__day-name,
.react-datepicker__day {
  width: 1.9em;
  line-height: 1.9em;
  margin: 0.166em;
}

.react-datepicker__current-month {
  font-size: 1em;
}

.react-datepicker__navigation {
  top: 1em;
  line-height: 1.7em;
  border: 0.45em solid transparent;
}

.react-datepicker__navigation--previous {
  border-right-color: #ccc;
  left: 1em;
}

.react-datepicker__navigation--next {
  border-left-color: #ccc;
  right: 1em;
}

/* https://github.com/Hacker0x01/react-datepicker/issues/1141 */

.react-datepicker-popper {
  width: max-content;
}

/* ================= */

@media only screen and (max-width: 600px) {
  .hide-600px {
    display: none;
  }
}

/* Dashed thresholds */

.c3-grid line {
  stroke-dasharray: 3;
}

/* Dark text on donut/pie */

.c3-chart-arc text {
  fill: #444;
}

/* Less dark charts */

.c3 text {
  fill: #444;
  font-family: "Helvetica Neue", sans-serif;
}

.c3 path,
.c3 line {
  fill: none;
  stroke: #ccc;
}

/* Hide trendline dots and text */

.c3-target-trendline .c3-circles,
.c3-target-trendline .c3-texts {
  opacity: 0;
}

/* Trandlines are dashed */

.c3-target-trendline .c3-lines {
  stroke-dasharray: 3;
}

/* Put dropdowns over top of leaflet controls */

.Select-menu-outer {
  z-index: 1100;
}

/* http://stackoverflow.com/questions/19305821/multiple-modals-overlay */

.modal {
  overflow-y: auto;
}

.mwater-visualization-simple-widget {
  position: relative;
}

.mwater-visualization-simple-widget .mwater-visualization-simple-widget-resize-handle {
  display: none;
}

.mwater-visualization-simple-widget:hover .mwater-visualization-simple-widget-resize-handle {
  display: block;
}

.mwater-visualization-simple-widget .mwater-visualization-simple-widget-gear-button {
  display: none;
  color: #88ceff;
  border: solid 1px #88ceff;
  background-color: rgba(255, 255, 255, 0.7);
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 2px;
}

.mwater-visualization-simple-widget:hover .mwater-visualization-simple-widget-gear-button {
  display: block;
}

/* Use these to make a child that displays only when parent is hovered */

.hover-display-parent > .hover-display-child {
  visibility: hidden;
}

.hover-display-parent:hover > .hover-display-child {
  visibility: visible;
}

.c3-title {
  font: 14px sans-serif;
  font-weight: bold;
}

.c3-chart-arc text {
  fill: black;
}

.mwater-visualization-image-widget {
  display: flex;
  flex-flow: column;
  text-align: center;
}

.mwater-visualization-image-widget .image {
  flex: 1;
  overflow: auto;
}

.mwater-visualization-image-widget .caption {
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Arial, sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 1.4;
  color: rgba(0, 0, 0, 0.6);
  margin-top: 10px;
}

.mwater-visualization-page-break {
  width: 100%;
  border-bottom: dashed 1px #aaa;
  height: 0px;
}

@media print {
  .mwater-visualization-page-break {
    border-bottom: none;
    /*
    Removed since needs to be normal display, not absolute to work
    page-break-after: always;
    */
  }

  /* overflow auto is set which prevents print breaks from working, so override */

  .mwater-visualization-block-parent-outer {
    overflow: initial !important;
  }

  .mwater-visualization-block {
    page-break-inside: avoid;
  }

  #react_element_printer {
    height: 100%;
  }
}

.overflow-auto-except-print {
  overflow: auto;
}

@media print {
  .overflow-auto-except-print {
    overflow: hidden;
  }

  .leaflet-control-zoom {
    display: none;
  }

  /* Hide mapbox controls */

  .mapboxgl-control-container {
    display: none;
  }

  /* https://www.itsupportguides.com/knowledge-base/tech-tips-tricks/how-to-hide-urlhref-when-printing-bootstrap-website/ */

  a[href]:after {
    content: none !important;
  }
}

.mwater-visualization-layer {
  background-repeat: no-repeat;
  vertical-align: middle;
  line-height: 31px;
  padding-left: 33px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAACICAMAAADd7UtAAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wQSAwc2opGAiQAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAACZUExURQAAACRKZCdTcStXdSxdfi9ggTBmizNpjjRwmTZymzdjgTh0nTh5pTp2nzp7pztnhTx9qTyDsz1ujz1+qj2EtD6FtT+ArD+GtkF3nEGCrkGNwUN/qEddbEdidV9vemCBl2aMpmmEl3uGjoiYo4yisZCmtaaxuau2vq/F1LbBybrK1czS1tvb29zc3Nzi5t3d3e7u7vb29v///7EhMRkAAAABdFJOUwBA5thmAAAAAWJLR0QyQNJMyAAAAKdJREFUSMftkNkSgjAMRRHRWioYlaJ1Q9wXFsn/f5wUHFzgxXF8y3nLmdw2iRHVMEg1qzh+qjRKS5qDBEEQBEH8l2GNn5RX0O/u8DJ/VW5viYgn15tpJSVIyc0rYjYCWXQBX0+5tc2bQi4nWgHbY2Lr2JlB+RYEeZXpmA2PH8E6YEEoqiFYa6PNkfmV8oW5umEyGL9Mr0R7kQTO20LKYR3xuaNSX17iDg5iUsxlu5HeAAAAAElFTkSuQmCC");
  font-size: 12pt;
  background-position: 8px 6px;
  margin-bottom: 5px;
  margin-top: 3px;
  cursor: pointer;
}

.mwater-visualization-layer.checked {
  background-position: 8px -112px;
}

.mwater-visualization-checkbox {
  background-repeat: no-repeat;
  vertical-align: middle;
  line-height: 30px;
  padding-left: 33px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAACICAMAAADd7UtAAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wQSAwc2opGAiQAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAACZUExURQAAACRKZCdTcStXdSxdfi9ggTBmizNpjjRwmTZymzdjgTh0nTh5pTp2nzp7pztnhTx9qTyDsz1ujz1+qj2EtD6FtT+ArD+GtkF3nEGCrkGNwUN/qEddbEdidV9vemCBl2aMpmmEl3uGjoiYo4yisZCmtaaxuau2vq/F1LbBybrK1czS1tvb29zc3Nzi5t3d3e7u7vb29v///7EhMRkAAAABdFJOUwBA5thmAAAAAWJLR0QyQNJMyAAAAKdJREFUSMftkNkSgjAMRRHRWioYlaJ1Q9wXFsn/f5wUHFzgxXF8y3nLmdw2iRHVMEg1qzh+qjRKS5qDBEEQBEH8l2GNn5RX0O/u8DJ/VW5viYgn15tpJSVIyc0rYjYCWXQBX0+5tc2bQi4nWgHbY2Lr2JlB+RYEeZXpmA2PH8E6YEEoqiFYa6PNkfmV8oW5umEyGL9Mr0R7kQTO20LKYR3xuaNSX17iDg5iUsxlu5HeAAAAAElFTkSuQmCC");
  font-weight: bold;
  background-position: 8px 6px;
  margin-bottom: 5px;
  margin-top: 3px;
  cursor: pointer;
}

.mwater-visualization-checkbox.checked {
  background-position: 8px -112px;
}

.mwater-visualization-radio {
  background-repeat: no-repeat;
  vertical-align: middle;
  line-height: 30px;
  padding-left: 33px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAACICAMAAADd7UtAAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wQSAw42c1M7wAAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAAEdUExURQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPX19fr6+gBmpgBfmgBmrQBipwBeofj4+Pz8/ABpsgBmrwBqtgBuuPLy8vn5+fr6+gBrsQBpsQBtuPLy8vj4+Pr6+gBnrwBosABmqwBkq+zs7O7u7u/v7wBnrgBmqwBlqgBjp+rq6uvr6+Pj4+fn5+np6evr6+zs7ABipQBorwBhogBTjABUjQBVjwBWkQBXkgBcmwBdnABenQBengBfnwBfoABgoQBlqxVaihZbixddjBhejh9hjyJlkiZehStqlSxsly5lijBmizFojTNpjjZznDdjgTtnhWmEl2qLoW+KnXOOoXqVqH2Yq9jY2NnZ2dra2tvb29zc3N3d3eLi4vb29v///0mXygEAAAAzdFJOUwAFBwgLDA4PMTE2OkRHSU1NmKCgoKKiora7v7+/v8bO0tbb29vh8PT3+Pj5+fn5+fr8/hZGHi8AAAABYktHRF4E1mG7AAABfElEQVQYGe3Bu3LTQACG0e/f3axkYxHHYQZSOBM6Klc09Dx4Oto8Qxjs4ZrEG8u6rLQ4CRebnk7niAfTbDKmvK9v2REwevGOJx++bcHC8flb/TJvmhrLaL7gj5flJhpOF+xZnGKP3yf2XXx0WRL7UuYm4tDEFPxj4qI41Lk6cah2d+LQnWkMB0xj6+8X7Lv8amnrV/x1tYyW2JRn+u3q0wYLdfjymke6XG5APDj2z0ds180dg8FgMBgM/juJnWd5cc51qDbsyEA+PefJ9W0FVuTzM6nt+95p6suIVT6f0XTsdJ0d+TI6TWe0FN7SNaE9moXPdvImtZzk/shZ66vezn44n0ThR2ORSoqg5E0h8G4s0Nh5UGFOaOWc2JFzajkxSUDiUQKvZG7IiF1iJ3URcWOCUNtXCdK2b0HBxVBkwdIY+q4OUoi2T6fqK5PUN/Xa5LpeO9arsyzdJ0DKWK2xLm1UyD1htYzII1dMxzwob0NMyIO6kStyqhArk+Anm2ecLr5aW+sAAAAASUVORK5CYII=");
  font-weight: bold;
  background-position: 8px 6px;
  margin-bottom: 3px;
  margin-top: 3px;
  cursor: pointer;
}

.mwater-visualization-radio.checked {
  background-position: 8px -112px;
}

.mwater-visualization-big-options {
  border: solid 1px #ddd;
}

.mwater-visualization-big-option {
  border: solid 1px transparent;
  border-bottom: solid 1px #ddd;
  padding: 8px;
  margin-bottom: -1px;
  cursor: pointer;
}

.mwater-visualization-big-option:hover {
  border: solid 1px #888;
  background-color: #f0f0f0;
}

.mwater-visualization-markdown p {
  font-size: 12pt;
}

.d3-tip {
  line-height: 1;
  padding: 8px;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  border-radius: 2px;
}

.d3-tip p {
  margin: 0;
  padding: 0;
}

.rc-tooltip {
  z-index: 4000;
}

.axis-palette {
  display: inline-block;
  margin-right: 10px;
  padding: 2px;
  border: 1px solid transparent;
  line-height: 0;
}

.axis-palette:hover {
  border-color: #1f77b4;
}

.image-mosaic .LazyLoad,
.image-mosaic .lazyload-wrapper {
  display: inline-block;
  min-width: 50px;
}

/* Block splitters */

.mwater-visualization-horizontal-block-splitter {
  height: 100%;
  cursor: ew-resize;
  width: 5px;
}

.mwater-visualization-horizontal-block-splitter:hover {
  background-color: #38d;
}

.mwater-visualization-horizontal-block-splitter.active {
  background-color: #38d;
}

/* Palette */

.mwater-visualization-palette {
  background-color: #363b3e;
  padding: 5px;
  padding-top: 6px;
}

.mwater-visualization-palette-item {
  cursor: move;
  background-color: #4b5155;
  margin: 5px;
  border-radius: 3px;
  color: white;
  width: 55px;
  text-align: center;
  display: inline-block;
  position: relative;
}

.mwater-visualization-palette-item.disabled {
  cursor: default !important;
}

.mwater-visualization-palette-item.disabled:hover {
  background-color: #4b5155;
}

.mwater-visualization-palette-item > .title {
  color: white;
  text-align: center;
  font-size: 14pt;
  padding-top: 3px;
}

.mwater-visualization-palette-item > .subtitle {
  color: #ddd;
  text-align: center;
  padding-bottom: 3px;
  font-size: 8pt;
}

.mwater-visualization-palette-item:hover {
  cursor: move;
  background-color: #2485dd;
}

.mwater-visualization-palette-item .tooltiptext {
  visibility: hidden;
  width: 140px;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px 5px;
  border-radius: 6px;
  font-size: 8pt;
  position: absolute;
  left: 54px;
  top: 8px;
  z-index: 1;
}

.mwater-visualization-palette-item:hover .tooltiptext {
  visibility: visible;
}

.mwater-visualization-palette-item .clearclipboard {
  position: absolute;
  top: 1px;
  right: 3px;
  cursor: pointer;
  color: #bbb;
  font-size: 12px;
}

/* For richtext control palette */

.mwater-visualization-text-palette {
  background-color: #4b5155;
  border-radius: 3px;
  white-space: nowrap;
  z-index: 1;
}

.mwater-visualization-text-palette-item {
  cursor: pointer;
  display: inline-block;
  color: white;
  padding: 3px 10px 3px 10px;
  min-width: 2em;
  text-align: center;
}

.mwater-visualization-text-palette-item:hover {
  background-color: #2485dd;
}

.dropzone {
  width: 100%;
  padding: 80px 40px;
  border: 2px dashed rgb(102, 102, 102);
  border-radius: 5px;
  text-align: center;
  vertical-align: middle;
}

.image-carousel-component .item {
  text-align: center;
  white-space: nowrap;
}

.image-carousel-component .item:before {
  content: " ";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.image-carousel-component .item img {
  vertical-align: middle;
  display: inline-block;
}

.rotated-image-container.rotated-thumbnail {
  display: inline-block;
  overflow: hidden;
}

.rotated-image-container .rotated {
  transform-origin: top left;
  -ms-transform-origin: top left;
  -webkit-transform-origin: top left;
}

.rotated-image-container img.rotate-90 {
  transform: rotate(90deg) translateY(-100%);
  -webkit-transform: rotate(90deg) translateY(-100%);
  -ms-transform: rotate(90deg) translateY(-100%);
}

.rotated-image-container img.rotate-180 {
  transform: rotate(180deg) translateY(-100%) translateX(-100%);
  -webkit-transform: rotate(180deg) translateY(-100%) translateX(-100%);
  -ms-transform: rotate(180deg) translateY(-100%) translateX(-100%);
}

.rotated-image-container img.rotate-270 {
  transform: rotate(270deg) translateX(-100%);
  -webkit-transform: rotate(270deg) translateX(-100%);
  -ms-transform: rotate(270deg) translateX(-100%);
}

.fa.red {
  color: #ff5400;
}

.fa.green {
  color: green;
}

/* Remove black outline in mapbox map */

.mapboxgl-map * {
  outline: none;
}

/* For https://github.com/mWater/mwater-blue/issues/92 */

.leaflet-top,
.leaflet-bottom {
  z-index: 900;
}

.toast-title {
  font-weight: 700;
}

.toast-message {
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}

.toast-message a,
.toast-message label {
  color: #FFF;
}

.toast-message a:hover {
  color: #CCC;
  text-decoration: none;
}

.toast-close-button {
  position: relative;
  right: -.3em;
  top: -.3em;
  float: right;
  font-size: 20px;
  font-weight: 700;
  color: #FFF;
  -webkit-text-shadow: 0 1px 0 #fff;
  text-shadow: 0 1px 0 #fff;
  opacity: .8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  filter: alpha(opacity=80);
  line-height: 1;
}

.toast-close-button:focus,
.toast-close-button:hover {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  opacity: .4;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  filter: alpha(opacity=40);
}

.rtl .toast-close-button {
  left: -.3em;
  float: left;
  right: .3em;
}

button.toast-close-button {
  padding: 0;
  cursor: pointer;
  background: 0 0;
  border: 0;
  -webkit-appearance: none;
}

.toast-top-center {
  top: 0;
  right: 0;
  width: 100%;
}

.toast-bottom-center {
  bottom: 0;
  right: 0;
  width: 100%;
}

.toast-top-full-width {
  top: 0;
  right: 0;
  width: 100%;
}

.toast-bottom-full-width {
  bottom: 0;
  right: 0;
  width: 100%;
}

.toast-top-left {
  top: 12px;
  left: 12px;
}

.toast-top-right {
  top: 12px;
  right: 12px;
}

.toast-bottom-right {
  right: 12px;
  bottom: 12px;
}

.toast-bottom-left {
  bottom: 12px;
  left: 12px;
}

#toast-container {
  position: fixed;
  z-index: 999999;
  pointer-events: none;
}

#toast-container * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#toast-container>div {
  position: relative;
  pointer-events: auto;
  overflow: hidden;
  margin: 0 0 6px;
  padding: 15px 15px 15px 50px;
  width: 300px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-position: 15px center;
  background-repeat: no-repeat;
  -moz-box-shadow: 0 0 12px #999;
  -webkit-box-shadow: 0 0 12px #999;
  box-shadow: 0 0 12px #999;
  color: #FFF;
  opacity: .8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  filter: alpha(opacity=80);
}

#toast-container>div.rtl {
  direction: rtl;
  padding: 15px 50px 15px 15px;
  background-position: right 15px center;
}

#toast-container>div:hover {
  -moz-box-shadow: 0 0 12px #000;
  -webkit-box-shadow: 0 0 12px #000;
  box-shadow: 0 0 12px #000;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  cursor: pointer;
}

#toast-container>.toast-info {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGwSURBVEhLtZa9SgNBEMc9sUxxRcoUKSzSWIhXpFMhhYWFhaBg4yPYiWCXZxBLERsLRS3EQkEfwCKdjWJAwSKCgoKCcudv4O5YLrt7EzgXhiU3/4+b2ckmwVjJSpKkQ6wAi4gwhT+z3wRBcEz0yjSseUTrcRyfsHsXmD0AmbHOC9Ii8VImnuXBPglHpQ5wwSVM7sNnTG7Za4JwDdCjxyAiH3nyA2mtaTJufiDZ5dCaqlItILh1NHatfN5skvjx9Z38m69CgzuXmZgVrPIGE763Jx9qKsRozWYw6xOHdER+nn2KkO+Bb+UV5CBN6WC6QtBgbRVozrahAbmm6HtUsgtPC19tFdxXZYBOfkbmFJ1VaHA1VAHjd0pp70oTZzvR+EVrx2Ygfdsq6eu55BHYR8hlcki+n+kERUFG8BrA0BwjeAv2M8WLQBtcy+SD6fNsmnB3AlBLrgTtVW1c2QN4bVWLATaIS60J2Du5y1TiJgjSBvFVZgTmwCU+dAZFoPxGEEs8nyHC9Bwe2GvEJv2WXZb0vjdyFT4Cxk3e/kIqlOGoVLwwPevpYHT+00T+hWwXDf4AJAOUqWcDhbwAAAAASUVORK5CYII=)!important;
}

#toast-container>.toast-error {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=)!important;
}

#toast-container>.toast-success {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==)!important;
}

#toast-container>.toast-warning {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=)!important;
}

#toast-container.toast-bottom-center>div,
#toast-container.toast-top-center>div {
  width: 300px;
  margin-left: auto;
  margin-right: auto;
}

#toast-container.toast-bottom-full-width>div,
#toast-container.toast-top-full-width>div {
  width: 96%;
  margin-left: auto;
  margin-right: auto;
}

.toast {
  background-color: #030303;
}

.toast-success {
  background-color: #51A351;
}

.toast-error {
  background-color: #BD362F;
}

.toast-info {
  background-color: #2F96B4;
}

.toast-warning {
  background-color: #F89406;
}

.toast-progress {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 4px;
  background-color: #000;
  opacity: .4;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  filter: alpha(opacity=40);
}

@media all and (max-width:240px) {
  #toast-container>div {
    padding: 8px 8px 8px 50px;
    width: 11em;
  }

  #toast-container>div.rtl {
    padding: 8px 50px 8px 8px;
  }

  #toast-container .toast-close-button {
    right: -.2em;
    top: -.2em;
  }

  #toast-container .rtl .toast-close-button {
    left: -.2em;
    right: .2em;
  }
}

@media all and (min-width:241px) and (max-width:480px) {
  #toast-container>div {
    padding: 8px 8px 8px 50px;
    width: 18em;
  }

  #toast-container>div.rtl {
    padding: 8px 50px 8px 8px;
  }

  #toast-container .toast-close-button {
    right: -.2em;
    top: -.2em;
  }

  #toast-container .rtl .toast-close-button {
    left: -.2em;
    right: .2em;
  }
}

@media all and (min-width:481px) and (max-width:768px) {
  #toast-container>div {
    padding: 15px 15px 15px 50px;
    width: 25em;
  }

  #toast-container>div.rtl {
    padding: 15px 50px 15px 15px;
  }
}

/* Move down content because we have a fixed navbar that is 50px tall */

body {
  padding-top: 50px;
  height: 100%;
}

/* Make dropdowns open on hover */

@media only screen and (min-width: 768px) {
  .navbar-nav .dropdown:hover .dropdown-menu {
    display: block;
  }
}

html {
  height: 100%;
}

#main {
  height: 100%;
}

table > tbody > tr:hover > td > .table-hover-controls {
  visibility: visible;
}

div.tooltip {
  position: absolute;
  text-align: center;
  padding: 5px;
  font: 12px sans-serif;
  background: whitesmoke;
  border-style: solid;
  border-width: 1px;
  border-color: black;
  border-radius: 3px;
  pointer-events: none;
}